What version of python is the right version? 
Author Message
 What version of python is the right version?

What version of python should I use for new projects?
1.5.2, 2.0, 2.1?

--
.Fredrik S{*filter*}
http://www.*-*-*.com/



Fri, 28 Nov 2003 16:12:46 GMT  
 What version of python is the right version?
i think you should use 2.1
when you are now starting ;



Quote:
> What version of python should I use for new projects?
> 1.5.2, 2.0, 2.1?

> --
> .Fredrik S{*filter*}
> http://www.*-*-*.com/



Fri, 28 Nov 2003 17:13:21 GMT  
 What version of python is the right version?

Quote:
> What version of python should I use for new projects?
> 1.5.2, 2.0, 2.1?

Unless there is some good reason not to, always use the latest.

--
Remco Gerlich



Fri, 28 Nov 2003 20:26:52 GMT  
 What version of python is the right version?

Quote:

>What version of python should I use for new projects?
>1.5.2, 2.0, 2.1?

The only really good reason for using 1.5.2 or 2.0 is because you intend
to distribute your project to people or machines that can't esily be
upgraded.
--

Hugs and backrubs -- I break Rule 6                 http://www.*-*-*.com/
Androgynous poly {*filter*} vanilla {*filter*} het Pythonista  

gfarber: Thank God, or the belief system of your choice.
pddb: Does human perversity count as a belief system?



Fri, 28 Nov 2003 21:43:40 GMT  
 
 [ 4 post ] 

 Relevant Pages 

1. how to point to right version of python?

2. New version of NT/Win32 and GUI versions of Python

3. How can I launch a desktop shortcut's VI with the right version of LabVIEW

4. apple version doesnt run right

5. What versions are most useful right now?

6. Python version of IQ has been updates (IQ v0.34.python)

7. Python, MySQL, and MySQLmodule.c 1.4 - Python Version.

8. Version problem -- Python 1.4 V Python 1.5.1

9. How to Filein a older version file to a newer version

10. ODBTalk Version 4 - ODBTalk Version 4 Announcement.htm (0/1)

11. RARS for C55 - New version posted, with bug fix and DST Email version

12. PVCS version manager to control VIs version?

 

 
Powered by phpBB® Forum Software